using SteamWare;
using System.Web.UI.WebControls;

namespace GMW.WebUserControls
{
    public partial class mod_trascFormDmtx : ApplicationUserControl
    {
        public string FormatoDtmx
        {
            get
            {
                return hfFormatoDtmx.Value;
            }
            set
            {
                hfFormatoDtmx.Value = value;
                grView.SelectedIndex = -1;
            }
        }

        protected void ods_Updating(object sender, ObjectDataSourceMethodEventArgs e)
        {
            if (e.InputParameters["Original_FormatoDtmx"] == null) e.InputParameters["Original_FormatoDtmx"] = "";
            if (e.InputParameters["FormatoDtmx"] == null) e.InputParameters["FormatoDtmx"] = "";
        }
    }
}